Opened 18 years ago

Closed 17 years ago

Last modified 8 years ago

#674 closed defect (fixed)

libdv-0.102

Reported by: tushar@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

Version Increment

Change History (4)

comment:1 by tushar@…, 18 years ago

The configure warning for gtk+-1.2 is still applicable.

comment:2 by tushar@…, 18 years ago

Status: newassigned

comment:3 by Randy McMurchy, 17 years ago

Resolution: fixed
Status: assignedclosed

comment:4 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.